body {
    padding: 0;
    margin: 0;
    min-width: 600px;
    min-height: 400px;
    background-color: #574545;
    color: white;
}
.error {
    font: 12px Verdana;
    color: white;
}
.div_login {
    position: relative;
    margin: 55px auto 0;
    /*
    width: 524px;
    height: 324px;
    */
    /*background-color: #6699ff;*/
}
.div_form {
    position: absolute;
    top: 130px;
    left:210px;
}
/*
.div_header, .div_content, .div_footer {
    position: relative;
    left: 0; right: 0;
}
.div_header {
    top: 0;
}
.div_footer {
    bottom: 0;
    border-top: 2px solid blue;
}
.div_content {
    font: 20px Courier;
}
*/